[HEADER]
EDIT_MODE=0
INTENSITY=18.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=0.0,0.18,-2.38
DIRECTION=0,0.1,-1
VSIZE_START=0.18
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=0
GROUP=0
